Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4001

Overview

Vulnerability Score 4.9 4.9
CVE Id CVE-2008-4001
Last Modified 22 Oct 2012 10:53:09
Published 14 Oct 2008 05:11:11
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2008-4001

Summary

Unspecified vulnerability in the PeopleSoft Enterprise Portal component in Oracle PeopleSoft Enterprise and JD Edwards EnterpriseOne EP 8.9 and EP 9.0 allows remote authenticated users to affect confidentiality and integrity via unknown vectors.

Vulnerable Systems

Application

  • Oracle Jd Edwards Enterpriseone Ep 8.9

  • Oracle Jd Edwards Enterpriseone Ep 9.0

  • Oracle Peoplesoft Enterprise 8.9

  • Oracle Peoplesoft Enterprise 9.0


References

XF - oracle-peoplesoft-portal-priv-escalation(45903)

VUPEN - ADV-2008-2825

SECTRACK - 1021055

CONFIRM - http://www.oracle.com/technology/deploy/security/critical-patch-updates/cpuoct2008.html

SECUNIA - 32291

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpuoct2008-100299.html


Last Updated: 27 May 2016 11:01:05